RubyGems Navigation menu

cloudmersive-barcode-api-client 1.2.9

Generate and recognize 1D and 2D barcodes.

Versies:

  1. 2.0.3 - August 15, 2020 (22 KB)
  2. 2.0.2 - August 03, 2020 (22 KB)
  3. 2.0.1 - May 31, 2020 (4,5 KB)
  4. 1.3.0 - November 18, 2019 (22 KB)
  5. 1.2.9 - September 04, 2018 (20,5 KB)

Runtime afhankelijkheden (2):

  • json >= 2.1.0, ~> 2.1
  • typhoeus >= 1.0.1, ~> 1.0
  • Development afhankelijkheden (7):

  • autotest >= 4.4.6, ~> 4.4
  • autotest-fsevent >= 0.2.12, ~> 0.2
  • autotest-growl >= 0.2.16, ~> 0.2
  • autotest-rails-pure >= 4.1.2, ~> 4.1
  • rspec >= 3.6.0, ~> 3.6
  • vcr >= 3.0.1, ~> 3.0
  • webmock >= 1.24.3, ~> 1.24
  • Eigenaren:

    Authors:

    • Cloudmersive

    SHA 256 checksum:

    0e8f0e449077219bf12fead2527d45830bc6817b0afd26ee5fa14be78fa92162

    Total downloads 3.556

    Voor deze versie 829

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Apache 2.0

    Required Ruby Version: >= 1.9

    Links: